How to install libtelepathy-qt4-farstream2 on Debian 9 (Stretch)